## libclass-accessor-class-perl 0.501

=== debian/changelog ===
libclass-accessor-class-perl (0.501-3) unstable; urgency=low

  * Bump policy compliance to standards-version 3.9.2.
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Fix use initial wildcard Files section.
    + Rewrap license fields at 72 chars, and shorten comments.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 03:01:37 +0200

libclass-accessor-class-perl (0.501-2) unstable; urgency=low

  * Bump Policy compliance to standards-version 3.9.1.
  * Shorten Vcs-* stanzas.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Oct 2010 16:35:50 +0200

libclass-accessor-class-perl (0.501-1) unstable; urgency=low

  * Initial release. Closes: bug#579476.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Apr 2010 00:04:20 +0200
