=== debian/control ===
Source: libclass-accessor-class-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 cdbs (>= 0.4.73~),
 perl,
 debhelper (>= 6),
 dh-buildinfo,
 libclass-accessor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libclass-accessor-class-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libclass-accessor-class-perl.git
Homepage: http://search.cpan.org/dist/Class-Accessor-Class/

Package: libclass-accessor-class-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: simple class variable accessors
 Class::Accessor::Class provides a simple way to create accessor and
 mutator methods for class variables, just as Class::Accessor provides
 for objects. It can use either an enclosed lexical variable, or a
 package variable.
 .
 This module was once implemented in terms of Class::Accessor, but
 changes to that module broke this relationship. Class::Accessor::Class
 is still a subclass of Class::Accessor, strictly for historical
 reasons. As a side benefit, a class that isa Class::Accessor::Class is
 also a Class::Accessor and can use its methods.
