=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/Class-Accessor-Class/   .*/Class-Accessor-Class-(\d[\d.]+)\.tar\.gz debian
