## libclass-accessor-class-perl 0.502

=== debian/changelog ===
libclass-accessor-class-perl (0.502-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Repackage, update bugtracker.

  [ Gregor Herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Use www.cpan.org/authors URL in watch file and get-orig-source
    target (for newest info), and in watch file additionally
    search.cpan.org/dist URL (for change of author).
  * Bump debhelper compatibility to 8.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Update copyright/licensing info:
    + Bump file format to 1.0.
    + Add git URL as alternate source.
    + Fix use license and comment pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Bump packaging license to GPL-3+, and extend copyrigt coverage for
      myself to include recent years.
    + Shorten comments and consistently quote license names in them.
    + List upstream issue tracker as preferred contact.
    + Reduce copyright coverage for main upstream author.
  * Stop tracking md5sum of upstream tarball.
  * Update package relations:
    Relax to build-depend unversioned on cdbs, devscripts and debhelper:
    Needed versions satisfied even in oldstable.
  * Update Homepage to match upstream hint.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Jul 2013 14:22:26 +0200
