=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libclass-accessor-class-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
- debhelper (>= 6),
+ debhelper,
  dh-buildinfo,
  libclass-accessor-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libclass-accessor-class-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libclass-accessor-class-perl.git
-Homepage: http://search.cpan.org/dist/Class-Accessor-Class/
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libclass-accessor-class-perl
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-accessor-class-perl.git
+Homepage: https://github.com/rjbs/class-accessor-class
 
 Package: libclass-accessor-class-perl
 Architecture: all
