=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/CPAN/authors/id/R/RJ/RJBS/Class-Accessor-Class-(\d[\d.]+)\.tar\.gz
http://search.cpan.org/dist/Class-Accessor-Class/ .*/Class-Accessor-Class-(\d[\d.]+)\.tar\.gz
