## libclass-accessor-class-perl 0.503

=== debian/changelog ===
libclass-accessor-class-perl (0.503-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Nov 2015 16:09:27 +0100

libclass-accessor-class-perl (0.503-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL.
  * Update copyright info:
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 May 2014 16:42:30 +0200
