=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  libclass-accessor-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libclass-accessor-class-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-accessor-class-perl.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-accessor-class-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-accessor-class-perl.git
 Homepage: https://github.com/rjbs/class-accessor-class
 
 Package: libclass-accessor-class-perl
