=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/CPAN/authors/id/R/RJ/RJBS/Class-Accessor-Class-([\d.]+)\.tar\.gz
http://metacpan.org/release/Class-Accessor-Class .*/Class-Accessor-Class-([\d.]+)\.tar\.gz
