## libclass-accessor-class-perl 0.504

=== debian/changelog ===
libclass-accessor-class-perl (0.504-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org in Vcs-* headers

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)
  * use secure GitHub URIs

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format 4
    + track only MetaCPAN URI
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * simplify rules;
    stop build-depend on devscripts dh-buildinfo cdbs
  * stop build-depend explicitly on perl:
    not called directly during build
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * annotate test-only build-dependencies
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * use semantic newlines in long description and copyright fields
  * use package section oldlibs,
    and mention in long that module is deprecated upstream

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 14:26:55 +0200

libclass-accessor-class-perl (0.503-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:07:06 +0100
