=== debian/control ===
Source: libclass-accessor-class-perl
Section: oldlibs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libclass-accessor-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-class-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-class-perl
Homepage: https://github.com/rjbs/class-accessor-class
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libclass-accessor-class-perl
Architecture: all
Depends:
 libclass-accessor-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: simple class variable accessors
 Class::Accessor::Class provides a simple way
 to create accessor and mutator methods for class variables,
 just as Class::Accessor provides for objects.
 It can use either an enclosed lexical variable,
 or a package variable.
 .
 This module was once implemented in terms of Class::Accessor,
 but changes to that module broke this relationship.
 Class::Accessor::Class is still a subclass of Class::Accessor,
 strictly for historical reasons.
 As a side benefit,
 a class that isa Class::Accessor::Class is also a Class::Accessor
 and can use its methods.
 .
 NB! This module is deprecated upstream.
