=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

http://metacpan.org/release/Class-Accessor-Class \
.*/Class-Accessor-Class@ANY_VERSION@@ARCHIVE_EXT@
